GET MobextAPI/GetCreativeTypes?BriefCategoryId={BriefCategoryId}&CreativeTypeId={CreativeTypeId}

Get All the creative types according to brief category, or specified one by id

Request Information

URI Parameters

NameDescriptionTypeAdditional information
BriefCategoryId

brief category id

integer

Required

CreativeTypeId

Specific creative type id (0 for all, depending on given brief category)

integer

Default value is 0

Body Parameters

None.

Response Information

Resource Description

WebAPIBaseTemplate.Models.jRetourBase
NameDescriptionTypeAdditional information
returnCode

return code

string

None.

returnLibelle

return libelle

string

None.

returnData

return data

Object

None.

sessionData

session data

string

None.

Response Formats

application/json, text/json

Sample:
{
  "returnCode": "0000",
  "returnLibelle": "The operation ends with success",
  "returnData": null,
  "sessionData": ""
}